.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.410049,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.410049,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.410049,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.016000px;}
.ls7{letter-spacing:-0.013600px;}
.ls4{letter-spacing:-0.007200px;}
.ls3{letter-spacing:-0.006800px;}
.ls5{letter-spacing:-0.004400px;}
.ls2{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.003200px;}
.ls6{letter-spacing:5.587200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-4.788000px;}
.ws1{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.799200px;}
.ws3{word-spacing:0.976800px;}
.ws5{word-spacing:1.577600px;}
.ws6{word-spacing:1.856000px;}
._3{margin-left:-5.601200px;}
._0{margin-left:-2.558857px;}
._1{margin-left:-1.321200px;}
._2{width:1.583600px;}
._4{width:8.222400px;}
.fc1{color:rgb(51,51,51);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:18.000000px;}
.fs1{font-size:20.000000px;}
.fs6{font-size:22.000000px;}
.fs0{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs5{font-size:44.000000px;}
.fs3{font-size:68.000000px;}
.fs7{font-size:80.000000px;}
.y9{bottom:0.093725px;}
.y8{bottom:32.476195px;}
.y7{bottom:84.490093px;}
.y2{bottom:141.265402px;}
.y5{bottom:149.745528px;}
.y3{bottom:151.964323px;}
.y6{bottom:154.627064px;}
.y4{bottom:156.845859px;}
.y0{bottom:395.209150px;}
.y35{bottom:395.693086px;}
.y32{bottom:443.226281px;}
.y31{bottom:460.096869px;}
.y30{bottom:476.967458px;}
.y3a{bottom:493.605450px;}
.y2f{bottom:493.838046px;}
.y39{bottom:510.476039px;}
.y2e{bottom:510.708634px;}
.y38{bottom:527.346627px;}
.y2d{bottom:527.579222px;}
.y37{bottom:544.217215px;}
.y2c{bottom:544.449810px;}
.y36{bottom:561.087803px;}
.y2b{bottom:561.320399px;}
.y34{bottom:589.651427px;}
.y33{bottom:611.520708px;}
.y24{bottom:665.152308px;}
.y23{bottom:682.022897px;}
.y20{bottom:722.215824px;}
.y2a{bottom:738.853816px;}
.y1f{bottom:739.086412px;}
.y29{bottom:755.724405px;}
.y1e{bottom:755.957000px;}
.y28{bottom:772.594993px;}
.y1d{bottom:772.827588px;}
.y27{bottom:789.465581px;}
.y1c{bottom:789.698176px;}
.y26{bottom:806.336169px;}
.y1b{bottom:806.568765px;}
.y22{bottom:834.899793px;}
.y21{bottom:856.769075px;}
.y1a{bottom:901.504720px;}
.y18{bottom:918.375308px;}
.y19{bottom:923.296052px;}
.y1{bottom:938.816993px;}
.y12{bottom:947.562363px;}
.y11{bottom:964.432951px;}
.y10{bottom:981.303539px;}
.yf{bottom:998.174127px;}
.y3f{bottom:1015.044403px;}
.ye{bottom:1015.044716px;}
.y3e{bottom:1031.914992px;}
.yd{bottom:1031.915304px;}
.y3d{bottom:1048.785580px;}
.yc{bottom:1048.785892px;}
.y3c{bottom:1065.656168px;}
.yb{bottom:1065.656480px;}
.y3b{bottom:1082.526756px;}
.ya{bottom:1082.527069px;}
.y16{bottom:1112.013733px;}
.y17{bottom:1118.408467px;}
.y15{bottom:1133.882858px;}
.y13{bottom:1133.883014px;}
.y14{bottom:1138.803602px;}
.y25{bottom:1178.468073px;}
.h9{height:22.183594px;}
.h4{height:24.648437px;}
.hb{height:27.113281px;}
.h3{height:39.437500px;}
.h6{height:42.275879px;}
.h7{height:44.367188px;}
.ha{height:54.226562px;}
.h8{height:83.804688px;}
.hc{height:98.593750px;}
.h2{height:165.441111px;}
.h1{height:813.849673px;}
.h5{height:1237.082745px;}
.h0{height:1237.176471px;}
.w2{width:298.156405px;}
.w1{width:846.653595px;}
.w0{width:956.000000px;}
.x9{left:0.000000px;}
.x2{left:19.375871px;}
.x0{left:46.862745px;}
.xc{left:64.908182px;}
.x3{left:162.721510px;}
.x4{left:168.758056px;}
.x5{left:171.218194px;}
.xd{left:178.793713px;}
.xe{left:184.908989px;}
.xf{left:193.496587px;}
.xa{left:247.702099px;}
.x18{left:248.763072px;}
.x10{left:253.620552px;}
.xb{left:258.949158px;}
.x11{left:264.017520px;}
.x6{left:275.458278px;}
.x7{left:282.806982px;}
.x8{left:285.595003px;}
.x17{left:444.503135px;}
.x16{left:599.808615px;}
.x1{left:608.622092px;}
.x12{left:679.823628px;}
.x13{left:682.818782px;}
.x14{left:710.410629px;}
.x15{left:713.405784px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.013657pt;}
.ls7{letter-spacing:-0.011608pt;}
.ls4{letter-spacing:-0.006146pt;}
.ls3{letter-spacing:-0.005804pt;}
.ls5{letter-spacing:-0.003756pt;}
.ls2{letter-spacing:-0.003073pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.002731pt;}
.ls6{letter-spacing:4.768991pt;}
.ws4{word-spacing:-4.086828pt;}
.ws1{word-spacing:-0.002731pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.682162pt;}
.ws3{word-spacing:0.833754pt;}
.ws5{word-spacing:1.346571pt;}
.ws6{word-spacing:1.584201pt;}
._3{margin-left:-4.780941pt;}
._0{margin-left:-2.184129pt;}
._1{margin-left:-1.127719pt;}
._2{width:1.351692pt;}
._4{width:7.018283pt;}
.fs4{font-size:15.364017pt;}
.fs1{font-size:17.071130pt;}
.fs6{font-size:18.778243pt;}
.fs0{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs5{font-size:37.556485pt;}
.fs3{font-size:58.041841pt;}
.fs7{font-size:68.284519pt;}
.y9{bottom:0.080000pt;}
.y8{bottom:27.720267pt;}
.y7{bottom:72.117067pt;}
.y2{bottom:120.578000pt;}
.y5{bottom:127.816267pt;}
.y3{bottom:129.710133pt;}
.y6{bottom:131.982933pt;}
.y4{bottom:133.876800pt;}
.y0{bottom:337.333333pt;}
.y35{bottom:337.746400pt;}
.y32{bottom:378.318667pt;}
.y31{bottom:392.718667pt;}
.y30{bottom:407.118667pt;}
.y3a{bottom:421.320133pt;}
.y2f{bottom:421.518667pt;}
.y39{bottom:435.720133pt;}
.y2e{bottom:435.918667pt;}
.y38{bottom:450.120133pt;}
.y2d{bottom:450.318667pt;}
.y37{bottom:464.520133pt;}
.y2c{bottom:464.718667pt;}
.y36{bottom:478.920133pt;}
.y2b{bottom:479.118667pt;}
.y34{bottom:503.300800pt;}
.y33{bottom:521.967467pt;}
.y24{bottom:567.745067pt;}
.y23{bottom:582.145067pt;}
.y20{bottom:616.452000pt;}
.y2a{bottom:630.653467pt;}
.y1f{bottom:630.852000pt;}
.y29{bottom:645.053467pt;}
.y1e{bottom:645.252000pt;}
.y28{bottom:659.453467pt;}
.y1d{bottom:659.652000pt;}
.y27{bottom:673.853467pt;}
.y1c{bottom:674.052000pt;}
.y26{bottom:688.253467pt;}
.y1b{bottom:688.452000pt;}
.y22{bottom:712.634133pt;}
.y21{bottom:731.300800pt;}
.y1a{bottom:769.485200pt;}
.y18{bottom:783.885200pt;}
.y19{bottom:788.085333pt;}
.y1{bottom:801.333333pt;}
.y12{bottom:808.798000pt;}
.y11{bottom:823.198000pt;}
.y10{bottom:837.598000pt;}
.yf{bottom:851.998000pt;}
.y3f{bottom:866.397733pt;}
.ye{bottom:866.398000pt;}
.y3e{bottom:880.797733pt;}
.yd{bottom:880.798000pt;}
.y3d{bottom:895.197733pt;}
.yc{bottom:895.198000pt;}
.y3c{bottom:909.597733pt;}
.yb{bottom:909.598000pt;}
.y3b{bottom:923.997733pt;}
.ya{bottom:923.998000pt;}
.y16{bottom:949.166533pt;}
.y17{bottom:954.624800pt;}
.y15{bottom:967.833067pt;}
.y13{bottom:967.833200pt;}
.y14{bottom:972.033200pt;}
.y25{bottom:1005.889067pt;}
.h9{height:18.934950pt;}
.h4{height:21.038834pt;}
.hb{height:23.142717pt;}
.h3{height:33.662134pt;}
.h6{height:36.084851pt;}
.h7{height:37.869901pt;}
.ha{height:46.285434pt;}
.h8{height:71.532035pt;}
.hc{height:84.155335pt;}
.h2{height:141.213333pt;}
.h1{height:694.666667pt;}
.h5{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w2{width:254.493333pt;}
.w1{width:722.666667pt;}
.w0{width:816.000000pt;}
.x9{left:0.000000pt;}
.x2{left:16.538400pt;}
.x0{left:40.000000pt;}
.xc{left:55.402800pt;}
.x3{left:138.892000pt;}
.x4{left:144.044533pt;}
.x5{left:146.144400pt;}
.xd{left:152.610533pt;}
.xe{left:157.830267pt;}
.xf{left:165.160267pt;}
.xa{left:211.427733pt;}
.x18{left:212.333333pt;}
.x10{left:216.479467pt;}
.xb{left:221.027733pt;}
.x11{left:225.353867pt;}
.x6{left:235.119200pt;}
.x7{left:241.391733pt;}
.x8{left:243.771467pt;}
.x17{left:379.408533pt;}
.x16{left:511.970533pt;}
.x1{left:519.493333pt;}
.x12{left:580.267867pt;}
.x13{left:582.824400pt;}
.x14{left:606.375600pt;}
.x15{left:608.932133pt;}
}
